## phat 0.4.1

=== debian/changelog ===
phat (0.4.1-5) unstable; urgency=low

  * Depends on libgnomecanvas2-dev. (Closes: #659910)
  * Update copyright file.
  * Bump debhelper requirement to be >= 9

 -- Alessio Treglia <alessio@debian.org>  Tue, 14 Feb 2012 21:21:54 +0100

phat (0.4.1-4) unstable; urgency=low

  * Introduce Multi-Arch.
  * Append --enable-debug to configure's options.

 -- Alessio Treglia <alessio@debian.org>  Mon, 16 Jan 2012 15:00:45 +0100

phat (0.4.1-3) unstable; urgency=low

  * Switch to dh-autoreconf.
  * Strip the SONAME out of the -DEV's runtime name:
    - libphat-dev is now built and Provides libphat0-dev.
  * debian/patches/01-binutils_gold.patch:
    - Add patches to phat/Makefile.am since autoreconf is called now.
  * debian/patches/02-gcc46_ftbfs.patch:
    - Get rid of -Werror compilation flag to avoid build failure with
      GCC4.6 (Closes: #625403).
  * Update Standards-Version.

 -- Alessio Treglia <alessio@debian.org>  Sun, 08 May 2011 11:25:16 +0200

phat (0.4.1-2) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New maintainer (Closes: #391134).
  * Set compat file to 7.
  * Set pkg-multimedia-maintainers as maintainer and me as uploader
  * Vcs-* fields added
  * one_space_style applied to control file.
  * Bump Standards
  * Switch to DH 7 short-form.
  * added .gitignore file
  * added gbp.conf file
  * added local-options file
  * switched to source format 3.0 (quilt)
  * removed *.a and *.la files
  * Updated copyright file to DEP-5 rev.166
  * libphat-tools.manpages file added
  * Description in control file fixed
  * bringing back rpath_issue fix
  * Switching from Conflicts to Breaks in libphat-tools binary package
  * Fix descriptions a bit.
  * Add symbols file.
  * Add autotools_dev addon support.
  * Fixed libphat-tools.install file to install files in same way as
    .previous version
  * Fixed watch file
  * Removed redundant override_dh_installchangelogs

  [ Alessio Treglia ]
  * Use dh $@ --with foo syntax for compatibility with DH 8.
  * debian/control:
    - Small improvement to libphat0-dev's description.
    - Add myself to the Uploaders field.
    - Remove trailing whitespaces.
  * Add patch to prevent FTBFS with binutils-gold (Closes: #556060).

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Feb 2011 12:27:58 +0100

phat (0.4.1-1) unstable; urgency=low

  * QA Upload.
    + Take packaging from Ubuntu.  Thanks to Julien Lavergne.
  [ Julien Lavergne ]
  * New upstream release (LP: #307856). (Closes: #381026).
  * Bump debhelper version to 6.
  * Bump Standards-Version to 3.8.0.
  * Remove dirs files.
  * Rename libphat0-dev.links to libphat-tools.links
  * debian/control
   - Add a libphat-tools binary to ship pixmaps and binaries programs.
   - Add Replaces/Conflicts for libphat-tools to libphat0-dev.
   - Change ${Source-Version} to ${binary:Version} to conform 3.8.0.
   - Add ${misc:Depends}.
   - Add gtk-doc-tools as Build-Depends for the documentation.
   - Add chrpath as Build-Depends to remove RPATH.	
   - Wrap Build-Depends.
   - Add a Homepage.
   - Add section in source.
   - Change maintainer field to Ubuntu MOTU Developers.
  * debian/rules
   - Don't ignore errors in distclean.
   - Remove RPATH with chrpath.
   - Install man page in libphat-tools.
  * debian/watch
   - Update to new location. (Closes: #450056).
  * debian/copyright
   - Update Copyright. 
   - Update Upstream Authors.
  * debian/phat.1
   - Update with new binaries.
  [ Barry deFreese ]
  * Add symlinks for devhelp files in libphat-tools package.
  * Add Suggests for libphat-tools to libphat0 binary package.
  * Remove libphat0-dev.links file. (No need for man pages in this package).
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Tue, 05 May 2009 16:31:19 -0400

phat (0.3.1-3) unstable; urgency=high

  * QA upload.
  * Fix build failure by reverting docs/html removal
    on clean; it's not necessary (Closes: #393973).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 19 Oct 2006 15:39:55 +0200

phat (0.3.1-2) unstable; urgency=low

  * QA upload. (ACK NMU; Closes: #343996)
  * Set maintainer to QA Group; Orphaned: #391134
  * Remove docs/html on clean otherwise package FTBFS on a
    second buld run (binary contents changed).
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon, 16 Oct 2006 10:51:58 +0200

phat (0.3.1-1.1) unstable; urgency=low

  * 0-day NMU to fix a RC bug.
  * Build-depends on libgnomecanvas2-dev (closes: bug#343996).

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  6 Feb 2006 21:06:23 +0100

phat (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Eduardo Marcel Macan <macan@debian.org>  Sun, 18 Dec 2005 13:06:44 -0200

phat (0.2.3-1) unstable; urgency=low

  * Initial Release. (closes: #287838)

 -- Eduardo Marcel Macan <macan@debian.org>  Tue, 28 Dec 2004 14:34:42 -0200
