=== debian/control ===
Source: phat
Priority: optional
Section: graphics
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 autotools-dev (>= 20100122.1),
 chrpath,
 debhelper (>= 9),
 dh-autoreconf,
 gtk-doc-tools,
 libgnomecanvas2-dev,
 libgtk2.0-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/phat.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/phat.git
Homepage: http://phat.berlios.de/

Package: libphat-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgnomecanvas2-dev,
 libphat0 (= ${binary:Version}),
 ${misc:Depends}
Provides:
 libphat0-dev
Replaces:
 libphat0-dev (<= 0.4.1-2)
Breaks:
 libphat0-dev (<= 0.4.1-2)
Description: Development files (headers) for libphat
 phat is a collection of gtk widgets geared towards audio apps
 Audio applications demand a set of special widgets of its own
 which phat aims to provide. The first widget being the "fanslider",
 a mix between the button and the slider metaphores, providing the
 user a more precise graphical input method.
 .
 This package contains the headers used to build applications
 that use phat widget collection.

Package: libphat-tools
Architecture: any
Depends:
 libphat0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 libphat0-dev (<= 0.3.1-3)
Replaces:
 libphat0-dev (<= 0.3.1-3)
Description: collection of tools for libphat
 phat is a collection of gtk widgets geared towards audio apps
 Audio applications demand a set of special widgets of its own
 which phat aims to provide. The first widget being the "fanslider",
 a mix between the button and the slider metaphores, providing the
 user a more precise graphical input method.
 .
 This package contains collection of gtk apps geared towards
 audio applications, using phat widget collection.

Package: libphat0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 libphat-tools
Description: collection of gtk widgets geared towards audio apps
 Audio applications demand a set of special widgets of its own
 which phat aims to provide. The first widget being the "fanslider",
 a mix between the button and the slider metaphores, providing the
 user a more precise graphical input method.
 .
 This package contains the shared library for libphat.
