=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-debug

override_dh_auto_install:
	dh_auto_install
	chrpath -d debian/tmp/usr/lib/*/lib*.so*
	chrpath -d debian/tmp/usr/bin/phat*
