=== debian/watch ===
version=3
http://download.berlios.de/phat/phat-([\d\.]+).tar.gz
