## phat 1.5

=== debian/changelog ===
phat (1.5-3build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:27:29 +0100

phat (1.5-3build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:08:53 +0000

phat (1.5-3) unstable; urgency=medium

  * Add NEWS entry describing reused package name.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 15 Aug 2019 11:05:29 +0200

phat (1.5-2) unstable; urgency=medium

  * Standards-version 4.4.0.1. No changes needed.
  * Update maintainer email address.
  * Re-upload as source-only.
  * Remove Lintian override that's no longer needed.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 15 Aug 2019 09:36:51 +0200

phat (1.5-1) unstable; urgency=medium

  * Initial release (Closes: #920912)

 -- Gard Spreemann <gspreemann@gmail.com>  Wed, 20 Feb 2019 13:03:51 +0100
