=== debian/control ===
Source: phat
Maintainer: Gard Spreemann <gspr@nonempty.org>
Section: math
Priority: optional
Standards-Version: 4.4.0.1
Build-Depends: cmake,
               debhelper (>= 12),
               dh-python,
               python3-all-dev,
               python3-pybind11,
               python3-setuptools
Homepage: https://bitbucket.org/phat-code/phat
Vcs-Browser: https://git.nonempty.org/debian-phat
Vcs-Git: https://git.nonempty.org/debian-phat -b debian/sid

Package: libphat-dev
Section: libdevel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: phat-utils
Description: C++ library for boundary matrix reductions over Z/2Z
 PHAT is a header-only C++ library for performing the filtered Z/2Z
 (co)boundary matrix operations commonly needed when computing
 (persistent) (co)homology in topological data analysis.
 .
 This package contains the header files. A standalone program exposing
 some of the features is available in phat-utils.

Package: phat-utils
Section: math
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Utilities from the PHAT library
 PHAT is a header-only C++ library for performing the filtered Z/2Z
 (co)boundary matrix operations commonly needed when computing
 (persistent) (co)homology in topological data analysis.
 .
 This package contains some standalone utilities built using the PHAT
 library, such as persistent homology of a given filtered boundary
 matrix.

Package: python3-phat
Section: python
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 interface for the PHAT library
 PHAT is a header-only C++ library for performing the filtered Z/2Z
 (co)boundary matrix operations commonly needed when computing
 (persistent) (co)homology in topological data analysis.
 .
 This package contains the library's Python 3 interface.
