## phat 1.6

=== debian/changelog ===
phat (1.6-2build6) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:15:13 +0000

phat (1.6-2build5) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:11:38 +0000

phat (1.6-2build4) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:22:20 -0500

phat (1.6-2build3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:31:10 +0000

phat (1.6-2build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:34:50 +0000

phat (1.6-2build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:57:21 +0000

phat (1.6-2) unstable; urgency=medium

  * Start d/upstream/metadata file.
  * Standards-version 4.5.1. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 23 Jan 2021 18:25:03 +0100

phat (1.6-1) unstable; urgency=medium

  * New upstream version.
  * Rules-requires-root: no.
  * Move git repository to Salsa.
  * DH compat 13 (new style).

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 27 Aug 2020 12:38:59 +0200

phat (1.5-5) unstable; urgency=medium

  * Allow tests to output to stderr without causing failure.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 14 Mar 2020 11:19:04 +0100

phat (1.5-4) unstable; urgency=medium

  * Add tests.
  * Standards-version 4.5.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 13 Mar 2020 13:57:54 +0100
