=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = phat

# To avoid autodetecting upstream's CMakeFile, which doesn't build the
# Python extension.
export PYBUILD_SYSTEM = distutils

%:
	dh $@ --buildsystem=cmake --builddirectory=build
	dh $@ --with python3 --buildsystem=pybuild
