=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/phat-$1\.tar\.gz/,uversionmangle=s/-?(RC|rc)/~rc/ \
  https://bitbucket.org/phat-code/phat/downloads/?tab=tags .*/get/v(\d\S+)\.tar\.gz
