## phat 1.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 project("Phat")
 
-set(CMAKE_BUILD_TYPE "Release")
+if (NOT CMAKE_BUILD_TYPE)
+    set(CMAKE_BUILD_TYPE "Release")
+  endif()
 
 INCLUDE(CheckCXXSourceCompiles)
