=== debian/changelog ===
phat (1.7-2) unstable; urgency=medium

  * Add patch for CMake 4 compatibility. (Closes: #1113403)
  * Standards-version 4.7.2.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 09 Oct 2025 11:52:47 +0200

phat (1.7-1) unstable; urgency=medium

  * New upstream version.
  * Drop upstreamed patch for build options
  * Add patch to correct Python module's version number.
  * Standards-version 4.7.0. No changes needed.
  * Update copyright ranges.
  * Add new algorithms to autopkgtests.
  * Drop watch file, uscan seems unable to deal with Bitbucket.
  * Generate Debian-supplied man page using scdoc.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 29 May 2024 16:30:43 +0200
