=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,11 @@
 %:
 	dh $@ --buildsystem=cmake --builddirectory=build
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_auto_build: build/phat.1
+
+execute_before_dh_auto_clean:
+	rm -f build/phat.1
+
+build/phat.1: debian/phat.1.scd
+	scdoc < $< > $@
