=== debian/tests/control ===
Tests: utils.sh
Depends: phat-utils, shunit2
Restrictions: allow-stderr

Tests: python.sh
Depends: python3-all, python3-phat
Restrictions: allow-stderr
